CREATE TABLE Cbtes_Logs (
	Id_Log_Cbte	INT IDENTITY(1,1),
	Id_Trans	INT,
	Fecha		DATETIME,
	Tipo		CHAR(4),
	Descripcion	VARCHAR(MAX),
	CONSTRAINT PK_CBTLG_PorId PRIMARY KEY CLUSTERED 
		(
			Id_Log_Cbte 
		)
) 

CREATE INDEX IX_CBTLG_PorTrans ON Cbtes_Logs (Id_Trans,Id_Log_Cbte)
GO

ALTER TABLE Cbtes_Logs ADD  CONSTRAINT FK_CBTLG_Cbtes FOREIGN KEY(Id_Trans)
		REFERENCES Cbtes (Id_Trans)
GO
